kramdown:
  input: GFM
  toc_levels: 2..3

baseurl: "/parser"
layouts_dir: ".shared/layout"

exclude: ["Gemfile", "Gemfile.lock", "README.md", "vendor"]
include: [".shared"]

repository: amphp/parser
gems:
 - "jekyll-github-metadata"
 - "jekyll-relative-links"

defaults:
 - scope:
     path: ""
     type: "pages"
   values:
     layout: "docs"

asset_path: "/parser/.shared/asset"
